psf2inc(1)

NAME
psf2inc - convert a PC Screen Font file to text

SYNOPSIS
psf2inc [--asm] [--psf1] [--psf2] [INPUTFILE [OUTPUTFILE]]

DESCRIPTION
psf2inc converts a font in the .PSF format to a textual format which can be #included by a C compiler. Alternatively, it can output in an assembler syntax compatible with Digital Research's RASM86. The aim is to make it possible to embed a .PSF font in a program.

OPTIONS

--asm
    Output in RASM86 format.

--psf1
    Converts the font to PSF1 format before dumping it as text.

--psf2
    Converts the font to PSF2 format before dumping it as text.

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.